local fn = _gn(0x31698AA80E0223F8)
--- Removes the gamer tag associated with the provided ID. This does not happen instantly. Use [IS_MP_GAMER_TAG_FREE](#\_0x595B5178E412E199) to determine when the ID is free for reuse.
-- @param gamerTagId A player ID with a gamer tag or a fake gamer tag ID.
function Global.RemoveMpGamerTag(gamerTagId)
	return fn(gamerTagId)
end
